{% extends 'web/base.html' %}

{% block title %}
    Codex - Search Results
{% endblock title %}

{% block content %}
<div class="page-inner">
    <!-- Main Wrapper -->
    <div id="main-wrapper">
        <!-- Search Start -->
        <!--================================-->
        <div class="row d-block">
            <div class="mg-b-30 pd-x-15 bd-t-0-force bd-r-0-force bd-b-0-force bd-l-0-force">
                <div class="input-group pd-y-50 mx-auto">

                    <!-- Search Form Start -->
                    <form action="{% url 'web:search' %}" method="POST" class="input-group pd-y-50 mx-auto py-0">
                        {% csrf_token %}
                        <input type="text" name="search_terms" class="form-control form-control-lg" placeholder="Search Here...">
                        <!-- Search Options -->
                        <div class="input-group-append">
                          <button type="submit" class="btn btn-custom-primary"> <i class="fa fa-search mg-r-5"></i> Search</button>
                          <button type="button" class="btn btn-primary dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="sr-only">Toggle Dropdown</span>
                          </button>
                          <div class="dropdown-menu">
                              <li class="dropdown-item">
                                <div class="custom-control custom-radio">
                                    <input name="search_type" value="plain" type="radio" class="custom-control-input" id="plain" checked>
                                    <label class="custom-control-label" for="plain">plain</label>
                                </div>
                              </li>
                              <li class="dropdown-item">
                                <div class="custom-control custom-radio">
                                    <input name="search_type" value="phrase" type="radio" class="custom-control-input" id="phrase">
                                    <label class="custom-control-label" for="phrase">phrase</label>
                                </div>
                              </li>
    {#                        <a class="dropdown-item" href="#">Action</a>#}
    {#                        <a class="dropdown-item" href="#">Another action</a>#}
    {#                        <a class="dropdown-item" href="#">Something else here</a>#}
    {#                        <div class="dropdown-divider"></div>#}
    {#                        <a class="dropdown-item" href="#">Separated link</a>#}
                          </div>
                        </div>
                    </form>
                    <!-- Search Form End -->

                </div>
                <span class="tx-16 mg-b-30 d-block">
                Results for <h5 class="bold d-inline-block">{{ tech.title }}</h5>
                <small class="tx-italic tx-gray-500"> __About {{ search_results_count }} result{{ search_results_count|pluralize}}</small>
                </span>
                <div class="row clearfix">
                    <div class="col-lg-8 ">

                        <!-- Resource List Start -->
                        {% for resource in search_results %}
                        <div>
                            <a class="tx-16 tx-semibold" href="">{{ resource.title }}</a>
                            <br>
                            <div class="d-inline">
                                <a class="mg-r-25 tx-primary" target="_blank" href="{{ resource.url }}">{{ resource.url }}</a>
                                <div>
                                    <span class="fa fa-star tx-orange"></span>
                                    <span class="fa fa-star tx-orange"></span>
                                    <span class="fa fa-star tx-orange"></span>
                                    <span class="fa fa-star tx-orange"></span>
                                    <span class="fa fa-star tx-orange"></span>
                                </div>
                                <small class="tx-gray-500">
                                    <span class="mg-r-5">5 Star</span>
                                    <span>12,500 vote</span>
                                </small>
                            </div>
                            <p class="mt-2 tx-gray-700">{{ resource.description }}</p>
                        </div>
                        {% endfor %}
                        <!-- Resource List End -->

                    </div>
                </div>
            </div>
        </div>
        <!--/ Search End -->
    </div>
    <!--/ Main Wrapper End -->


                <div class="row clearfix">
                <div class="col-lg-8 ">
                    <div>
                        <div class="row clearfix">
                            <div class="col-md-6">
                                <a href="" class="tx-semibold">Download</a>
                                <p class="mt-1 tx-gray-700">Authoritatively procrastinate long-term high-impact best practices after visionary platforms...</p>
                            </div>
                            <div class="col-md-6 mt-2">
                                <a href="" class="tx-semibold">Pricing</a>
                                <p class="mt-1 tx-gray-700">Enthusiastically provide access to extensive testing procedures enabled communities...</p>
                            </div>
                            <div class="col-md-6 mt-2">
                                <a href="" class="tx-semibold">Comments</a>
                                <p class="mt-1 tx-gray-700">Collaboratively disseminate B2C networks after stand-alone synergy. Continually promote...</p>
                            </div>
                            <div class="col-md-6 mt-2">
                                <a href="" class="tx-semibold">Reviews</a>
                                <p class="mt-1 tx-gray-700">Uniquely target visionary methods of empower after multimedia based...</p>
                            </div>
                            <div class="col-md-6 mt-2">
                                <a href="" class="tx-semibold">Support</a>
                                <p class="mt-1 tx-gray-700">Assertively recaptiualize pandemic e-business after viral web services. Rapidiously incubate...</p>
                            </div>
                            <div class="col-md-6 mt-2">
                                <a href="" class="tx-semibold">Updates</a>
                                <p class="mt-1 tx-gray-700">Competently underwhelm process centric and idea-sharing via customer directed expertise...</p>
                            </div>
                        </div>
                        <hr>
                    </div>
                    <nav>
                        <ul class="pagination justify-content-center mb-0">
                        <li class="page-item disabled">
                            <a class="page-link" href="">
                            <span class="fa fa-arrow-left"></span>
                            </a>
                        </li>
                        <li class="page-item active"><a class="page-link" href="">1</a></li>
                        <li class="page-item"><a class="page-link" href="">2</a></li>
                        <li class="page-item"><a class="page-link" href="">3</a></li>
                        <li class="page-item"><a class="page-link" href="">4</a></li>
                        <li class="page-item"><a class="page-link" href="">5</a></li>
                        <li class="page-item">
                            <a class="page-link" href="">
                            <span class="fa fa-arrow-right"></span>
                            </a>
                        </li>
                        </ul>
                    </nav>
                </div>
            </div>


</div>
{% endblock content %}
